import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HazardPanelComponent } from './hazard-panel.component';

describe('HazardPanelComponent', () => {
  let component: HazardPanelComponent;
  let fixture: ComponentFixture<HazardPanelComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HazardPanelComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(HazardPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
